[BGAnimation]
LengthSeconds=10	// doesn't matter

[Layer1]
File=../Titleselect.png
Type=0		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=x,326;y,439;shadowlength,0;diffuseblink;effectperiod,0.264

[Layer2]
File=2.png
Type=1
Command=zoomy,1;bounceend,0.5;zoomy,1